module.exports = {
    "env": {
        "browser": true,
        "commonjs": true,
        "es2021": true,
        "node": true
    },
    "extends": [
        "eslint:recommended",
        "plugin:react/recommended",       
    ],
    "overrides": [
    ],   
    "parserOptions": {
        "ecmaVersion": "latest"
    },
    "plugins": [
        "react",       
    ],
    "rules": {
        "no-var" : "error"       
    }
}
